Plugin xine

Aus EasyVDR Wiki
Wechseln zu: Navigation, Suche
Plugin
Plugin.png
xine
Kategorie Ausgabe-Device
Kurz-Beschreibung Software Dekodierung mit Budget-Karten
Homepage
VDR-Wiki Xine-plugin
EasyVDR 3.0 {{{EasyVDR_3.0}}}
EasyVDR 2.0 0.9.4
EasyVDR 1.0 0.9.4
EasyVDR 0.8 0.9.3

Allgemeine Info

VDR-Plugin
Mit dem Xine-Plugin ist es möglich, eine reine Software Dekodierung mit reinen Budget-Karten zu ermöglichen.

EasyVDR 2.0

Das Plugin ist für EasyVDR 2.0 verfügbar.

EasyVDR 1.0

Das Plugin ist für EasyVDR 1.0 in Version 0.9.4 verfügbar.

EasyVDR 0.8

Das Plugin ist für EasyVDR 0.8 in Version 0.9.3 verfügbar.

Weiterführende Artikel

Links